
Figure - Bug #117427
【IOVDEV-21742】【内部】【VC1】【0068】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
使用副屏adb有线连接线时，主屏遥控器页面会断开点击重连依旧无法连接
2023-04-12 18:42 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0068��副屏版本：0088 usedebug版本

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090 user版本

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

3、使用adb 线连接副屏，抓取日志

【操作手顺】

1、进入副屏遥控器应用，按键页面，按下键

2、查看副屏遥控器主页显示

【实际结果】

1、副屏焦点在主页，但是无响应（按键失效）

2、主页断开，点击重新连接也无法连接

【期望结果】

1、按键正常

2、不会断开连接

测试时间：20230412 副屏：4：48 主屏：11：40

副屏版本：88 usedebug版本

副屏和主屏的日志请见附件

测试视频请见链接：https://ofs.human-horizons.com/#/download/index/5hW4W2l6Zlk%3D

History

#1 - 2023-04-13 10:02 - 移动测试一组_CDTS 刘强

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 移动测试一组_CDTS 刘强

- Verified Version set to 中控版本：0068

副屏版本：0090 user版本

我们新版本验证问题未复现，需要客户那边使用新版本验证，若客户验证通过则可关闭

#2 - 2023-04-13 15:15 - 移动测试一组_CDTS 刘强
- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维

#3 - 2023-04-25 14:04 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-04-25 14:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-25 14:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

客户验证通过

Files

14-47-48（点击重试一次触控板和按键切换一次）.zip 4.01 MB 2023-04-12 移动测试一组_CDTS 刘强

image-2023-04-12-17-29-13-066.png 161 KB 2023-04-12 移动测试一组_CDTS 刘强

image-2023-04-12-17-32-07-507.png 207 KB 2023-04-12 移动测试一组_CDTS 刘强

副屏-4-48.log.txt 2.17 MB 2023-04-12 移动测试一组_CDTS 刘强

主屏-11-40.7z 1.08 MB 2023-04-12 移动测试一组_CDTS 刘强
